{
    "dc_identifier": "nl.gm0784.2c.2021.2290060-7",
    "dc_title": "Raadscommissie Samenleving 2021-06-02 - Ontwerp-raadsvoorstel inzake de jaarstukken 2020 en de ontwerp-begroting 2022 van\nde Diamant-groep",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gilze en Rijen op 2021-06-02. Onderdeel: Ontwerp-raadsvoorstel inzake de jaarstukken 2020 en de ontwerp-begroting 2022 van\nde Diamant-groep.",
    "dc_source": "https://gilzeenrijen.notubiz.nl/vergadering/796742",
    "dc_publisher": "gm0784",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-22",
    "foi_publishedDate": "2021-06-02",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Gilze En Rijen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gilze En Rijen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "146",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0784.2c.2021.2290060-7",
    "dc_externalIdentifier": "2290077",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-06-02",
    "foi_meetingNumber": "2290060",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0784.2c.2021.2290060-7.doc.1",
            "dc_title": "ap 7  raadsvoorstel inzake jaarstukken 2020 en ontwerpbegroting 2022 Diamant-groep",
            "foi_fileName": "ap 7  raadsvoorstel inzake jaarstukken 2020 en ontwerpbegroting 2022 Diamant-groep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10150563/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2290060-7.doc.2",
            "dc_title": "ap 7  jaarstukken 2020 Diamant-groep",
            "foi_fileName": "ap 7  jaarstukken 2020 Diamant-groep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10150565/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2290060-7.doc.3",
            "dc_title": "ap 7  ontwerpbegroting 2022 Diamant-groep",
            "foi_fileName": "ap 7  ontwerpbegroting 2022 Diamant-groep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10150564/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2290060-7.doc.4",
            "dc_title": "agendapunt 7 - beantwoording vragen fracties",
            "foi_fileName": "agendapunt 7 - beantwoording vragen fracties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10198617/1"
        }
    ]
}